/*.woodmart-prefooter {
  padding-bottom: 0px !important;
}

.site-content {
  margin-bottom: 0px !important;
}

.section1 {
  background-color: #f6e519;
  background-blend-mode: multiply;
  overflow: visible !important;
}

.section1 .row1 {
  overflow: visible;
}

.section1 .heading1 {
  color: #fff;
  font-family: 'Uni Neue' !important;
  font-weight: 300;
  font-size: 3.1em;
}

.section1 .row1 .column2 {
  z-index: 0;
  transform: translateY(30%);
*/

.section1 {
  background-color: #f6e519;
  background-blend-mode: multiply;
  overflow: visible !important;
  z-index: 1;
}

.section1 .row1 {
  overflow: visible;
}

.section1 .heading1 {
  color: #fff;
  /*font-family: 'Uni Neue' !important;*/
  font-weight: 300;
  font-size: 3.1em;
}

@media (min-width:768px) {
  .section1 .row1 .column2 {
    z-index: 0;
    transform: translateY(30%);
  }
}

/******************************* SECTION 2 ************************************/

.section2 .column1 {
  width: 5%;
}

.section2 .column2 {
  width: 65%;
  padding-left: 3vw;
}

.section2 .column3 {
  width: 30%;
}

.section2 .column1 .vc_column-inner {
  padding: 0;
}

.section2 .column3 {
  padding-right: 4vw;
}

.section2 .heading1 {
  /*font-family: 'Uni Neue' !important;*/
  font-size: 2.5em;
  color: #b92025;
  margin-bottom: 0px;
}

.section2 .button1 {

}

.section2 .button1 a {
  padding: 8px 33px;
  color: #b92025;
  border: 1px solid #b92025;
  transition: all 0.5s;
}

.section2 .button1 a:hover {
  background-color: #b92025;
  color: #fff;
}

.section2 .title {
  /*font-family: 'Uni Neue' !important;*/
  font-weight: 600;
  font-size: 1.1em;
  color: #b92025;
  position: absolute;
  left: -110px;
  width: 400px;
  transform: rotate(-90deg);
}

.section2 .title:before {
  content: "";
  position: absolute;
  left: 100px;
  top: 50%;
  width: 0px;
  height: 1px;
  background-color: #b92025;
  transition: all 0.5s ease-in-out;
  transform: translateY(-50%);
  transition-delay: 0.5s;
}

.section2.inview .title:before {
  width: 100px;
}

@media(max-wixth: 1600px){
  .section2:before{
    width: 62vw;
  }
}

@media (max-width:768px) {

}

@media (min-width:769px) {
  .section2 {
    margin-top: 100px;
  }

  .section2:before {
    content: "";
    width: 61.1vw;
    height: 100vh;
    height: 100%;
    background-color: #F2F2F2;
    position: absolute;
    left: 0px;
    top: 0px;
    display: block !important;
  }
}

@media (max-width: 1440px){
  .section2 .wpb_single_image img{
    width: 100vw;
     height: 50vw;
     object-fit: cover;
  }
}

@media (max-width: 1360px){
  .section2 .column2 {
    padding-left: 5vw;
  }
}
@media (max-width: 1280px){
  .section2 .wpb_single_image img{
    width: 100vw;
    height: 65vw;
    object-fit: cover;
  }

  .section2:before{
    width: 60.8vw;
  }

}

@media (max-width: 1140px){
  .section2 .wpb_single_image img{
    width: 100vw;
     height: 78vw;
     object-fit: cover;
  }
  .section2 .column2 {
    padding-left: 5vw;
  }
}

@media (max-width: 1024px)  {
  .section2 .column1 {
    display: none !important
  }

  .section2 .column3 {
    padding-right: 3vw;
    width: 35%;
  }
}



@media (max-width: 960px)  {
  .section2:before {
    width: 56.6vw;
  }

  .section2 .wpb_single_image img {
      width: 100vw;
      height: 100vw;
      object-fit: cover;
  }
  .section2 .column2 {
      width: 62%;
      padding-left: 2vw;
  }

  .section2 .column3 {
    width: 38%;
  }
}
/******************************* SECTION 3 ************************************/
.section3 .heading1 {
  /*font-family: 'Uni Neue' !important;*/
  font-size: 2.5em;
  color: #b92025;
}

.section3 .row1 .column2 .vc_column-inner {
  padding-left: 60px;
}

.section3 .blog-post-loop .entry-title a {
  /*font-family: 'Uni Neue';*/
  font-size: 16px;
}

/*.section3 .blog-post-loop .woodmart-entry-content p {*/
/*  text-overflow: ellipsis;*/
/*  white-space: nowrap;*/
/*  overflow: hidden;*/
/*  color: #484848;*/
/*}*/

.section3 .blog-post-loop .entry-header {
  display: none !important;
}

.section3 .blog-post-loop {
  margin-bottom: 0;
}

.section3 .blog-post-loop:first-child {
  border-bottom: 2px solid #000;
}

.section3 .blog-post-loop:nth-child(2) {
  border-bottom: 2px solid #000;
}

.section3 .blog-post-loop .article-body-container {
  background-color: transparent;
  max-width: 100% !important;
  text-align: left;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
  margin-left: 0 !important;
}

.section3 .blog-style-shadow:hover .article-body-container {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}

.section3 .heading2 {
  /*font-family: 'Uni Neue' !important;*/
  font-weight: 500;
  font-size: 23px;
  background-color: #23282d;
  color: #fff;
  margin-bottom: 0;
  padding: 5px 20px;
}

.section3 .blog-post-loop .entry-title {
  margin-bottom: 0;
}

.section3 .blog-post-loop .entry-title:before{
  /*font-family: 'Uni Neue' !important;*/
  font-size: 16px;
  color: #8c8c8c;
  margin-bottom: 0;
  position: absolute;
  left: 1px;
}

.section3 .blog-post-loop:nth-child(1) .entry-title:before{
  content:"01";
}

.section3 .blog-post-loop:nth-child(2) .entry-title:before{
  content:"02";
}

.section3 .blog-post-loop:nth-child(3) .entry-title:before{
  content:"03";
}

.section3 .button1 a {
  position: absolute;
  left: 0;
  background-color: #b92025;
  padding: 40px 20px;
}

.section3 .button1 a img {
  width: 30px;
}

.section3 .arrow-left {
  position: absolute;
  right: 18%;
  bottom: 5%;
}

.section3 .arrow-left img {
  width: 30px;
}

.section3 .arrow-right {
  position: absolute;
  right: 11%;
  bottom: 5%;
}

.section3 .arrow-right img {
  width: 30px;
}

@media (min-width:768px) {
  .section3 .column1 {
    padding-right: 4vw;
  }
   .section3 .column2 {
    padding-left: 4vw;
  }

  .section3 .column2 {
    padding-right: 4vw;
  }

  .section3:before {
    content: "";
    width: 38vw;
    height: 100vh;
    height: calc(100% + 70px);
    background-color: #F2F2F2;
    position: absolute;
    right: 0;
    top: -70px;
    display: block !important;
  }
}

@media (min-width:769px) {
  .section3 .column1, .section3 .column2 {
    padding-right: 4vw;
  }

  .section3 .column2 {
    padding-left: 4vw;
  }

  .section3:before {
    content: "";
    width: 38vw;
    height: 100vh;
    height: calc(100% + 70px);
    background-color: #F2F2F2;
    position: absolute;
    right: 0;
    top: -70px;
    display: block !important;
  }
}

@media (max-width:1440px){
  .section3:before{
    width: 37.7vw;
  }

  .section3 .column1 .wpb_single_image img{
    height: 50vw;
    object-fit: cover;
  }

  .section3 .column2 {
    padding-right: 3vw;
    padding-left: 2vw;
  }
  .section3 .column1 {
    padding-left: 2vw;
  }
}

@media (max-width: 1280px) {
  .section3:before{
    width: 37.8vw;
  }

  .section3 .column2{
    width: 35%;
  }

  .section3 .column1{
    width: 65%
  }

  .section3 .column2 {
    padding-right: 3vw;
    padding-left: 2vw;
  }
}

@media (max-width: 1140px){
  .section3:before{
    width: 37.5vw;
  }

  .section3 .column1 .wpb_single_image img{
    height: 55vw;
    object-fit: cover;
  }

  .section3 .column1 {
    padding-right: 2vw;
    padding-left: 2vw;
  }
}

@media (max-width: 1024px) {
  .section3 .column1 .wpb_single_image img{
    height: 65vw;
    object-fit: cover;
  }
}

@media (max-width: 960px){
  .section3:before{
    width: 37.5vw;
  }
  .section3 .column1 .wpb_single_image img{
    height: 70vw;
    object-fit: cover;
  }

  .section3 .column2{
    width: 40%;
  }

  .section3 .column1{
    width: 60%
  }

  .section3 .column2 {
    padding-right: 3vw;
    padding-left: 2vw;
  }

  .section1 .heading1{
    font-size: 3.8em
  }
}

@media (max-width: 960px){
  .section3:before{
    width: 41.5vw;
  }
  .section3 .column2{
    width: 50%;
  }

  .section3 .column1{
    width: 50%
  }
}

/******************************* SECTION 4 ************************************/
.section4 {
  margin-left: -75px;
  margin-right: -75px;
  overflow: visible !important;
  background-blend-mode: multiply;
}

.section4 .row1 .column1 .vc_column-inner {
  padding: 0 50px;
}

.section4 .vc_column-inner{
  padding-top: 0 !important;
}

.section4 .heading1{
  font-size: 2.5em;
  font-weight: 600;
  color: #000;
  margin-bottom: 0px;
}

.section4 .text1 p {
  color: #000;
}

/*.section3 .row1 .column1 {
  transform: translateY(100px);
}*/

@media (max-width:767px) {
  .section4 .row1 .column1 .vc_column-inner {
      padding: 0 35px;
  }
}

@media (min-width:768px) {

}


@media (max-width: 1024px){
  .section4 {
    margin-left: -15px;
    margin-right: -15px;
  }
}


/**************************** GLOBAL ******************************************/

@media (max-width:768px) {
  .page-section .vc_column_container{
    width: 100%;
    padding: 0 0px !important;
  }

  .page-section .section-row .vc_column_container{
    width: 100%;
    padding: 0 0px !important;
  }
  .section-heading,
  .section-text {
    padding: 0 15px !important;
  }
}
